@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'MyriadProRegular';
 src: url('../fonts/MyriadProRegular.eot');
 src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),  url('../fonts/MyriadProRegular.woff2') format('woff2'),  url('../fonts/MyriadProRegular.woff') format('woff'),  url('../fonts/MyriadProRegular.ttf') format('truetype'),  url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
* {
	margin:0;
	padding:0;
}
body {
	margin:0px;
	background:#000;
}
img {
	border:0px;
	outline:none;
}
.wrapper1 {
	background:url(../images/wrapper1bg.jpg) repeat-x;
	width:100%;
	height:auto;
	padding-top:5px;
	float:left;
	background:#000;
}
.logopart {
	width:340px;
	height:auto;
	float:left;
	margin-bottom:10px;
	margin-left:10px;
}
.header {
	width:1009px;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.header1 {
	width:1009px;
	height:auto;
	float:left;
}
.lightspeed_contact {
	width:242px;
	height:auto;
	float:right;
	background:url(../images/phnobg.png) no-repeat;
	height:91px;
	margin-top:21px;
}
.lightspeed_contact p{
	font-weight:normal;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:8px;
	padding-left:40px;
	margin-bottom:20px;
}

.navigation {
	width:1009px;
	float:left;
}
.wrapper2 {
	height:auto;
	width:100%;
	margin:0 auto;
	padding-top:15px;
	padding-bottom:20px;
	float:left;
	background-color: #fff;
	background-image: url(../images/wrp2bg111.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.slider {
	width:1009px;
	height:auto;
	margin:0 auto;
}
.wrapper3 {
	width:100%;
	height:auto;
	float:left;
}
.content {
	width:1009px;
	margin:0 auto;
	height:auto;
	background:#fff;
	padding:15px 8px 15px 8px;
	overflow:hidden;
}
.shadow {
	margin:0 auto;
	height:auto;
	width:928px;
}
.leftpael {
	width:667px;
	height:auto;
	float:left;
	padding-bottom:42px;
	overflow:hidden;
}
.heading {
	width:667px;
	height:46px;
	background:url(../images/headingbg.png) no-repeat;
	overflow:hidden;
	padding-bottom:15px;
	float:left;
}
.heading h2 {
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	background:url(../images/bulb.jpg) no-repeat;
	padding: 3px 0 5px 25px;
	margin-top:2px;
	margin-left:4px;
	color:#fff;
	float:left;
}
.left_cont {
	width:667px;
	height:auto;
	float:left;
}
.pic {
	width:325px;
	height:auto;
	float:left;
}
.text {
	width:319px;
	float:left;
	margin-left:23px;
	height:auto;
}
.one {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:25px;
	float:left;
}
.one h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	float:left;
}
.two {
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:15px;
	float:left;
	width:316px;
}
.three {
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:20px;
	float:left;
}
.rightpanel {
	float:left;
	height:auto;
	margin-left:21px;
	/*background-color:#ededed;*/
}
.heading2 {
	background:url(../images/heading2bg.png) no-repeat;
	width:321px;
	height:43px;
	overflow:hidden;
	float:left;
}
.heading2 h2 {
	margin-top:5;
	margin-left:45px;
	font-weight:normal;
	color:#fff;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:25px;
	margin-top: 5px;
}
.service_pannel{
	background-color:#ededed;
	float:none;
	display:block;
	width:320px;
	height:auto;
	
	
}
.servicelist {
	width:315px;
	height:auto;
/*	margin-top:0px;*/
	background-color:#ededed;
	padding:0 0 0 6px;
	float:left;
	display:block;
	margin-top:5px;
	
}
.servicelist ul {
	
	padding:16px 0 0 0;
	
	/*text-decoration:underline;*/
}
.servicelist ul li {
	border-bottom:2px dotted #adadad;
	list-style:none;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#737373;
	background-image:url(../images/arow.png);
	background-repeat:no-repeat;
	background-position:left center;
	/*padding-left:15px;
	text-align:center;*/
	padding:0 0 10px 31px;
}
.servicelist ul li a {
	text-decoration:none;
	color:#737373;
}
.view {
	width:310px;
	height:13px;
	font-family:Conv_MyriadPro-Regular Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#363636;
	float:left;
	/*padding-right:17px;*/
	padding-top:16px;
	text-decoration:underline;
	font-weight:bold;
	background-color: #ededed;
	text-align:right;
	padding-bottom:10px;
	
}
.shaddow3 {
	margin-left:7px;
}
.bottom_cont {
	width:1009px;
	height:auto;
	overflow:hidden;
	float: left;
}
.left_bott {
	width:667px;
	height:auto;
	overflow:hidden;
	float:left;
}
.left_bott_heading {
	width:667px;
	height:46px;
	background:url(../images/headingbg.png) no-repeat;
	overflow:hidden;
	padding-top:3px;
}
.left_bott_heading h2 {
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	background:url(../images/scenery.jpg) no-repeat;
	padding: 3px 0 5px 38px;
	margin-top:2px;
	margin-left:4px;
	color:#fff;
}
.gallery_slider {
	width:664px;
	overflow:hidden;
	height:auto;
	background:#ededed;
	
}
.right_bott {
	width:321px;
	overflow:hidden;
	float:left;
	margin-left:21px;
}
.right_bott_heading {
	width:321px;
	height:44px;
	background:url(../images/testimonialbg.png) no-repeat;
}
.right_bott_heading h2 {
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	line-height:43px;
	margin-left:45px;
}
.clients_speak {
	width:320px;
	float:left;
	/*height:206px;*/
	background:#ededed;
	overflow:hidden;
	margin-top:5px;
}
.clients_icon {
	width:58px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:133px;
	margin-top:11px;
}
.clients_text {
	width:246px;
	height:auto;
	overflow:hidden;
	margin-left:40px;
	float:left
}
.clients_text p {
	text-align:center;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4a4a4a;
	/*margin-bottom:10px;*/
	padding-top:15px;
}
.view_all {
	width:61px;
	height:22px;
	overflow:hidden;
	margin-left:250px;
/*	<!--margin-top:14px;-->*/
	float:left;
}
.testi_shaddow {
	
	text-align:center;
}
.gallery_slider {
	width:664px;
	float:left;
	overflow:hidden;
	height:168px;;
	padding:19px 0;
}
.slider_arrow {
	float:left;
	overflow:hidden;
	margin-top:48px;
}
.gallery_picture {
	float:left;
}
.middle_img {
	margin-left:34px;
	margin-right:34px;
}
.gallery_shadow {
	text-align:center;
}
.wrapper4 {
	width:100%;
	background:#000;
	height:auto;
	float:left;
}
.footer_part {
	width:1009px;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.footer_nav {
	float:left;
	width:1009px;
}
.footer_navigation {
	float:left;
	width:769px;
}
.footer_navigation ul {
	float:left;
	margin-top:26px;
	width:700px;
}
.footer_navigation ul li {
	list-style:none;
	float:left;
}
.footer_navigation ul li a {
	color:#dbdbdb;
	text-decoration:none;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:15px;
}
.footer_navigation ul li a:hover {
}
.facebbok {
	float:right;
	width:240px;
	margin-top:13px;
	float:left;
	color:#dbdbdb;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:17px;
	padding-top:1px;
	height:auto;
}
.facebbok img {
	float:right;
}
.footer_copyright {
	float:left;
	width:1009px;
	margin-top:6px;
	text-align:center;
	margin-bottom:27px;
}
.footer_copyright p {
	text-align:center;
	color:#ededed;
	font-size:13px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	
}
.readmore {
	margin-top:15px;
	width:109px;
	height:32;
	float:left;
}
.content {
	width:1009px;
	margin:0 auto;
	height:auto;
	background:#fff;
	padding-top:15px;
	padding-left:8px;
	padding-right:8px;
}
.aboutus_heading {
	width:1009px;
	height:43px;
	background:url(../images/aboutusheadingbg.png) no-repeat;
	float:left;
	margin-bottom:12px;
}
.aboutus_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:36px;
}
.aboutus_textpart {
	float:left;
	width:1009px;
}
.aboutus_image {
	float:left;
	width:326px;
	height:auto;
}
.aboutus_text {
	float:left;
	width:638px;
	height:auto;
	margin-left:23px;
}
.aboutus_text p {
	font-size:15px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	text-align:left;
	color:#626262;
}
.aboutus_text_2ndpara {
	margin-top:27px;
}
.aboutus_shaddow {
	float:left;
	width:304px;
	margin-left:5px;
}
.services_heading {
	width:1009px;
	height:43px;
	background:url(../images/servicesheadingbg.png) no-repeat;
	float:left;
	margin-bottom:12px;
}
.services_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:36px;
	font-size:25px;
}

.services_content {
	width:1007px;
	float:left;
	/*margin-bottom:80px;*/
	background-color:#f0f0f0;
	border:1px solid #d0d0d0;
}

/*.services_text {
	float:left;
	width:350px;
	height:auto;
	margin-left:23px;
	margin-top:15px;
}
.services_text p {
	font-size:15px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	text-align:left;
	color:#626262;
}
.services_text ul {
	margin:0;
	padding:0;
	margin-left:25px;
}
.services_text ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.services_text ul li a {
	color:#626262;
	text-decoration:none;
	line-height:15px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
}*/
.services_shaddow {
	float:left;
	width:393px;
	margin-left:5px;
}
/*.services_list {
	width:400px;
	float:left;
	background:url(../images/serviceslistbg.png) no-repeat;
	margin-top:28px;
	line-height:27px;
}*/

/*.services_last_para p {
	font-size:17px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#626262;
}*/
.services_text_2ndpara {
	margin-top:22px;
}
.projects_heading {
	width:1009px;
	height:43px;
	background:url(../images/projectsheadingbg.png) no-repeat;
	float:left;
	margin-bottom:12px;
}
.projects_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:52px;
}
.project_cont_upper {
	float:left;
	height:auto;
	width:1009px;
}
.upper_image_part {
	float:left;
	width:408px;
	height:auto;
}
.projects1pic_shaddow {
	float:left;
	margin-left:12px;
}
.upper_text_part {
	width:570px;
	height:auto;
	float:left;
	margin-left:30px;
}
.upper_text_part p {
	color:#626262;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	margin-bottom:18px;
}
.project_cont_bottom {
	float:left;
	height:auto;
	width:1009px;
	margin-top:20px;
}
.safety_heading {
	width:1009px;
	height:43px;
	background:url(../images/aboutusheadingbg.png) no-repeat;
	float:left;
	margin-bottom:12px;
}
.safety_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:36px;
}
.safety_content {
	float:left;
	width:1009px;
	height:auto;
}
.left_panel {
	float:left;
	width:495px;
	height:auto;
}
.safety_text {
	float:left;
	width:486px;
	height:auto;
	margin-top:22px;
}
.safety_text p {
	font-size:15px;
	color:#626262;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	margin-bottom:22px;
}
.right_panel {
	margin-left:18px;
	float:left;
	height:auto;
	width:322px;
}
.safetypicshaddow {
	margin-left:30px;
}
.gallery_heading {
	width:1008px;
	height:43px;
	background:url(../images/galleryheadingbg.png) no-repeat;
}
.gallery_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:36px;
}
.gallery_content {
	width:1008px;
	float:left;
	height:auto;
}
.gallery_pic_cont {
	width:1008px;
	float:left;
	height:auto;
	margin-top:15px;
}
.pic_area_one {
	width:308px;
	height:auto;
	border:1px solid #d1d1d1;
	padding:8px 5px;
	float:left;
}
.magnify_icon {
	width:308px;
	height:auto;
	margin-left: 117px;
	margin-top: -185px;
	position: absolute;
}
.ipsum1 {
	width:308px;
	height:37px;
	background:url(../images/ipsum1_bg.png) repeat-x;
	text-align:center;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	vertical-align:middle;
	line-height:34px;
}
.gallery_pic_shaddow {
	width:300px;
	float:left;
	height:auto;
	overflow:hidden;
}
.gallery_pic_cont_area {
	width:318px;
	float:left;
	height:auto;
}
.gallery_pic_cont_area_two {
	width:308px;
	height:auto;
	margin-left:5px;
	margin-right:5px;
	float:left;
	margin-left:26px;
	margin-right:26px;
}
.gallery_pic_shaddow {
	height:auto;
	width:308px;
	float:left;
	margin-left:5px;
}
.gallery_pic_cont_button {
	width:200px;
	height:26px;
	float:right;
}
.gallery_pic_cont_button ul {
	float:left;
	margin:0;
	padding:0;
}
.gallery_pic_cont_button ul li {
	float:left;
	list-style:none;
	margin-left:5px;
	line-height:5px;
}
.gallery_pic_cont_button ul li a {
	background:url(../images/button_bg.png) no-repeat;
	color:#fff;
	text-decoration:none;
	padding:7px;
	text-align:center;
	display:block;
}
.gallery_pic_cont_button ul li a:hover {
	background:url(../images/button_hover_bg.png) no-repeat;
}
.gallery_pic_cont_button ul li a.active {
	background:url(../images/button_hover_bg.png) no-repeat;
}
.questions_heading {
	width:1008px;
	height:43px;
	background:url(../images/askaquestionbg.png) no-repeat;
}
.questions_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:36px;
}
.askq_cont {
	float:left;
	width:676px;
	height:auto;
}
.testimoni_left_panel {
	width:669px;
	height:auto;
	float:left;
}
.testimoni_heading {
	width:665px;
	height:43px;
	background:url(../images/testimonial_heading_bg.png) no-repeat;
}
.testimoni_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:39px;
}
.testimoni_left_content {
	width:653px;
	height:auto;
	float:left;
	padding:8px 5px 4px 5px;
	border:1px solid #cfcfcf;
	margin-top:6px;
}
.testimoni_speak_one {
	width:630px;
	background:#dddddd;
	height:auto;
	float:left;
	border:1px solid #cacaca;
	padding:10px;
	margin-bottom:6px;
}
.testimoni_speak_cont {
	width:627px;
	height:auto;
	background:#dddddd;
}
.testimoni_image {
	float:left;
	width:93px;
	height:auto;
}
.testimoni_text {
	float:left;
	width:515px;
	height:auto;
	margin-left:19px;
	margin-top:10px;
}
.testimoni_text_one {
	width:515px;
	height:auto;
	float:left;
}
.testimoni_text_one p {
	font-size:16px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	text-align:center;
}
.testimoni_text_two {
	width:515px;
	height:auto;
	float:left;
}
.testimoni_para1 {
	float:left;
	width:85px;
	height:auto;
	margin-top:20px;
}
.testimoni_para2 {
	float:right;
	width:85px;
	height:auto;
	margin-top:10px;
}
.testimoni_text_two p {
	font-size:13px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#5c5c5c;
}
.testimoni_left_cont_shaddow {
	float:left;
	width:515px;
	margin-left:33px;
}
.your_testimonial {
	width:322px;
	height:auto;
	float:left;
}
.your_testimonial_heading {
	width:322px;
	height:43px;
	float:left;
	background:url(../images/your_testimonial_bg.png) no-repeat;
}
.your_testimonial_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:39px;
}
.testimonial_form_part {
	width:320px;
	height:auto;
	border:1px solid #cfcfcf;
	float:left;
	margin-top:6px;
}
.testi_form_field {
	width:306px;
	height:auto;
	float:left;
	background:#dbdbdb;
	margin-left:7px;
	margin-top:6px;
	margin-bottom:6px;
}
.testi_form_style {
	float:left;
	color:#5f5f5f;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:12px;
	margin-top:15px;
}
.testi_form_style input {
/*	border-radius:10px;
	border:1px solid #fff;
	margin-bottom:4px;*/
	margin-top:5px;
}
.testi_input {
	width:279px;
	height:29px;
}
.send_butt {
	width:306px;
	height:41px;
	float:left;
	padding-bottom:10px;
}
.testiformshaddow {
	margin-left:13px;
}
.ask_quest_form_field {
	width:700px;
height::auto;
	float:left;
	margin-top:22px;
}
.form_heading {
	width:700px;
	height:auto;
	float:left;
}
.form_heading p {
	font-size:17px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#696969;
}
.ask_image_area {
	float:left;
	width:324px;
	height:auto;
}
.ask_form_area {
	width:323px;
	height:auto;
	float:left;
	border:1px solid #cfcfcf;
	margin-top:14px;
}
.ask_form_part {
	width:305px;
	float:left;
	height:auto;
	background:#dbdbdb;
	margin-top:8px;
	margin-left:8px;
	margin-bottom:8px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#565656;
	font-size:14px;
}
.ask_form_part input {
	margin-top:4px;
	margin-bottom:4px;
	/*width:278px;*/
	border-radius:8px;
	border:1px solid #fff;
	height:28px;
}
.ask_submitt_butt {
	width:282px;
	height:47px;
	background:url(../images/ask_submi_but_bg.png) no-repeat;
}
.ask_form_style {
	margin-left:12px;
	margin-top:15px;
	margin-bottom:5px;
}
#comment_box {
	height:95px;
	margin-bottom:12px;
}
.ask_send_button {
	width:95px;
	height:31px;
	margin-left:100px;
	float:left;
	margin-top:2px;
}
.ask_form_shaddow {
	width:303px;
	height:23px;
	float:right;
	margin-right:60px;
}
.google_map {
	float:left;
	width:647px;
	height:auto;
}
.contactus_heading {
	width:665px;
	height:43px;
	float:left;
	background:url(../images/contact_us_headingbg.png) no-repeat;
}
.contactus_heading h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:39px;
}
.contact_us_heading_right {
	width:322px;
	height:43px;
	float:left;
	background:url(../images/testimonialbg.png) no-repeat;
}
.contact_us_heading_right h2 {
	font-weight:normal;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	line-height:43px;
	color:#fff;
	margin-left:45px;
}
.contact_send_butt {
	width:282px;
	height:47px;
	background:url(../images/ask_submi_but_bg.png) no-repeat;
	float:left;
}
.contact_us_text {
	width:234px;
	height:auto;
	text-transform:uppercase;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
}
.lightspped_text_one {
	text-decoration:underline;
	color:#010000;
	font-size:20px;
	margin-bottom:10px;
}
.lightspped_text_two {
	font-size:16px;
	color:#4b4b4b;
	margin-bottom:7px;
}
.follow_us{ width:126px; float:left; height:auto; margin-top:22px; margin-left:48px; text-align:center;}
.facebook_icon{ width:66px; height:auto; float:right;}
.comment_write{ width:280px; height:97px; border-radius:8px; border:1px solid #fff;}
/*--------------------------------Nishtha_work---------------------------*/

/*.sce_follow_us{ width:126px; float:left; height:auto; margin-top:22px; margin-left:34px; text-align:left;}
.sce_facebook_icon{ width:66px; height:auto; float:right; padding-top:11px;}
*/




.ser_head h2{
	height:38px;
	width:auto;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:53px;
	padding-left:15px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;

}

/*.services_image {
	width:394px;
	height:auto;
	float:left;
	padding-top:13px;
	padding-left:5px;
	
}
.services_list{
	width:362px;
	
}
.services_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	text-align: left;
}
.services_list  ul li{
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-style:Regular;
	font-size:15px;
	color:#626262;
	background-image:url(../images/ser_btn.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:22px;
	line-height:25px;
}
.services_last_para {
	float:left;
	margin-top:15px;
	width:330px;
	
}*/
.container_part{
	width:auto;
	height:492px;
	background-color:#990;
}
.send_img h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:2px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
	
	
}
.ser_head3 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:2px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head4 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head5 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head6  h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head7  h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head8 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head9 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head10 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:5px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head11 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:5px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head12 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
.ser_head13 h2{
	height:38px;
	width:1007px;
	background-image:url(../images/se.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-top:4px;
	padding-left:15px;
	float:left;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fefefe;
}
<!-----------------------Script------------------>

/*.services_text {
	float:left;
	width:350px;
	height:auto;
	margin-left:23px;
	margin-top:15px;
}
.services_image {
	width:394px;
	height:auto;
	float:left;
	padding-top:13px;
	padding-left:5px;
	
}
.services_list{
	width:362px;
	
}
.services_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	text-align: left;
}
.services_list  ul li{
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-style:Regular;
	font-size:15px;
	color:#626262;
	background-image:url(../images/ser_btn.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:22px;
	line-height:25px;
}
.services_last_para {
	float:left;
	margin-top:15px;
	width:330px;
	
}*/

